<!doctype html>

<html lang="fr">
<head>
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    <title>Erreur</title>
</head>

<body>
Le mode <i>Rewrite</i> n'est pas activé.
</body>
</html>